## cytadela 1.0.1

=== debian/changelog ===
cytadela (1.0.1-1ubuntu1) oneiric; urgency=low

  * Add 01_fix_lib_order_for_linking.diff to resolve FTBFS.
    (LP: #770900)
  * debian/{control,rules}: Use dh-autoreconf

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 29 Aug 2011 23:14:55 -0400

cytadela (1.0.1-1) unstable; urgency=low

  * New upstream release (supports new libvlc-dev 1.1 and hence fixes
    FBTFS in latest sid)

 -- Sylvain Beucler <beuc@debian.org>  Fri, 02 Jul 2010 21:22:14 +0200

cytadela (1.0.0-2) unstable; urgency=low

  * Fix FTBFS when building only the architecture-dependent package.

 -- Sylvain Beucler <beuc@debian.org>  Fri, 18 Jun 2010 13:57:15 +0200

cytadela (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #578703)
  * Improve description
  * Fix watch file (tar.gz -> tar.bz2)
  * Update copyright information
  * Update dependencies (to play intro&ending videos)
  * Move AUTHORS, README and NEWS from 'cytadela' to 'cytadela-data'

 -- Sylvain Beucler <beuc@debian.org>  Mon, 07 Jun 2010 14:35:50 +0200
