=== debian/control ===
Source: cytadela
Section: contrib/games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sylvain Beucler <beuc@debian.org>
Build-Depends: debhelper (>= 7.0.50), libsdl1.2-dev, libsdl-mixer1.2-dev, mesa-common-dev, libglu1-mesa-dev, libvlc-dev (>= 1.1), dh-autoreconf
Standards-Version: 3.8.4
Homepage: http://cytadela.sf.net/
Vcs-Git: git://git.debian.org/git/pkg-games/cytadela.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/cytadela.git

Package: cytadela
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cytadela-data (= ${source:Version}), vlc-nox
Description: old-school first person shooter game
 Cytadela is a single player game in which the player fights against
 computer-controlled (AI) enemies. The goal of the game is to find six
 bomb parts with which the Citadel has to be blown up.
 .
 To achieve it, the player not only has to defend himself against the
 enemies, but (s)he also has to solve many riddles, such as switching
 apropriate buttons in order to open some door, move some walls, etc.
 . 
 It's a conversion of a first person shooter Amiga game originally
 released in mid 1990's, first in Poland and then in other countries.
 .
 Cytadela requires a 3D graphics card.  It uses the OpenGL and GLU
 libraries for 3D, and SDL and SDL_mixer for 2D, music, sounds and
 controllers.

Package: cytadela-dbg
Section: contrib/debug
Priority: extra
Architecture: any
Depends: cytadela (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for cytadela
 This package contains the debugging symbols for cytadela.

Package: cytadela-data
Architecture: all
Depends: ${misc:Depends}
Suggests: fareditor
Description: game data for cytadela
 This package contains data files required by the game Cytadela.
