## cytadela 1.1.0

=== debian/changelog ===
cytadela (1.1.0-5) unstable; urgency=medium

  * Team upload.
  * debian/: Apply "wrap-and-sort -abskt".
  * debian/: Bump debhelper compat to v13.
  * debian/: Drop manual dbg packages.
  * debian/cytadela-dbg.maintscript: Dropped, useless.
  * cytadela.desktop: Drop obsolete Encoding field.
  * debian/menu: Dropped per tech-ctte decision.
  * debian/control: Update Vcs-* fields.
  * Update Homepage and Standards-Version.
  * debian/not-installed: Added.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jan 2025 13:26:54 -0500

cytadela (1.1.0-4) unstable; urgency=medium

  * Fix binary-indep build (Closes: #860113)
  * Fix symlink_to_dir migration

 -- Sylvain Beucler <beuc@debian.org>  Tue, 11 Apr 2017 19:37:18 +0200

cytadela (1.1.0-3) unstable; urgency=medium

  * Drop --link-doc from dh_installdocs as it breaks binNMU (Closes: #859349)
  * Install docs into cytadela package instead of cytadela-data
  * Depends on vlc-plugin-base instead of transitional vlc-nox (Closes: #845583)
  * Fix typo in description
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Sylvain Beucler <beuc@debian.org>  Sun, 09 Apr 2017 18:01:16 +0200

cytadela (1.1.0-2) unstable; urgency=medium

  * Re-upload to experimental (closes: #639765)
  * Bump Standards-Version to 3.9.5 (no changes)
  * Bump compat to 9 to address lintian 'hardening-no-relro'
  * Add README.source
  * Canonicalize Vcs-* fields (fixes 'vcs-field-not-canonical')

 -- Sylvain Beucler <beuc@debian.org>  Sat, 07 Jun 2014 20:30:47 +0200

cytadela (1.1.0-1) experimental; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3
  * Fix lintian helper-templates-in-copyright (Author(s) -> Authors)
  * Add a savegame in the source package for testing purposes

 -- Sylvain Beucler <beuc@debian.org>  Sat, 19 Jan 2013 12:49:18 +0100

cytadela (1.0.1-2) unstable; urgency=low

  * Fix intro and outro videos playback that broke with newer libVLC
    (Closes: #698489)

 -- Sylvain Beucler <beuc@debian.org>  Sat, 19 Jan 2013 12:02:15 +0100
