=== debian/control ===
Source: cytadela
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Sylvain Beucler <beuc@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libglu1-mesa-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev,
 libvlc-dev (>= 2.0),
 mesa-common-dev,
Standards-Version: 4.7.0
Homepage: https://cytadela.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/cytadela.git
Vcs-Browser: https://salsa.debian.org/games-team/cytadela

Package: cytadela
Architecture: any
Depends:
 cytadela-data (= ${source:Version}),
 vlc-plugin-base,
 ${misc:Depends},
 ${shlibs:Depends},
Description: old-school first person shooter game
 Cytadela is a single player game in which the player fights against
 computer-controlled (AI) enemies. The goal of the game is to find six
 bomb parts with which the Citadel has to be blown up.
 .
 To achieve it, the player not only has to defend himself against the
 enemies, but (s)he also has to solve many riddles, such as switching
 appropriate buttons in order to open some door, move some walls, etc.
 .
 It's a conversion of a first person shooter Amiga game originally
 released in mid 1990's, first in Poland and then in other countries.
 .
 Cytadela requires a 3D graphics card.  It uses the OpenGL and GLU
 libraries for 3D, and SDL and SDL_mixer for 2D, music, sounds and
 controllers.

Package: cytadela-data
Architecture: all
Depends:
 ${misc:Depends},
Suggests:
 fareditor,
Description: game data for cytadela
 This package contains data files required by the game Cytadela.
