=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games --datadir=/usr/share/games

override_dh_strip:
	dh_strip --dbgsym-migration='cytadela-dbg (<< 1.1.0-5~)'

override_dh_install:
	# Don't install docs in the datadir (cf. dh_installdocs)
	dh_install -Xcytadela/doc/

override_dh_installdocs:
	dh_installdocs
	# lintian extra-license-file - only if cytadela is built
	# (i.e. not for binary-indep/cytadela-data builds)
ifneq ($(filter cytadela, $(shell dh_listpackages)), )
	rm debian/cytadela/usr/share/doc/cytadela/COPYING
	rm debian/cytadela/usr/share/doc/cytadela/GNUFDL
endif
